Subject: Cumputational Chemistry on PC

From: Miroslava Culf <[email-masked]>
Date: Mon, 05 Jul 1999 11:49:42 -0700

Dear All!
I would like to find out experiences of people with running software for
ab initio calculations (for example Gaussian or Games) and molecular
modeling (for example CACHE) on PC.
For example I would like to find out what were the biggest systems
calculated/simulated on PC and how long it took for these calculations,
is there anything that can not be done on a PC (and can on say SGI) etc.

I expect (hope for) many responses to this question and I will try to
summarize it for the list.
Thanks in advance,
Miroslava

--

____________________________________________________________

  Miroslava Cuperlovic-Culf, Ph.D.
  65 York St.
  Computer Services Department/Chemistry Department
  Mount Allison University
  Sackville, NB E4L 1E4
  Canada

  e-mail: [email-masked]
  tel. 506-364-2411
  www.mta.ca
____________________________________________________________